Subject: Re: [PATCH] New package: emacs-boxy

From: "Thompson, David" <[email-masked]>
Date: Thu, 3 Apr 2025 11:04:48 -0400

Hi Amy,

The latest version of your patch looks good overall. Thanks for
expanding the description and adding a copyright line. As you
mentioned, many packages in emacs-xyz.scm use tarballs from ELPA so
given the instability of the upstream repo due to hosting migrations I
think using an ELPA URL is just fine here.

FWIW, patches as attachments are no problem for me. Whether inline or
attachment, doing code review by email is just as frustrating. ;)

Also, I think the comments from Ian about the code in the project
itself are irrelevant to the discussion of this patch, which should be
scoped to just the package recipe.

I modified the hash to use the conventional base32 format and pushed to master.

Congrats on your first Guix patch!

- Dave